


body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


html {
  /*background-color:  rgba(51, 50, 49, 0.75)*/
  min-height: 100%;
}



body {

  background-image: url(https://wallpaperaccess.com/full/1740357.jpg) !important;
  background-size: cover;
  background-repeat:  no-repeat;
  background-position: center;
/*background-color:  rgba(51, 50, 49, 0.75);*/
}

#root {

  background-color:  rgba(51, 50, 49, 0.75)

}




code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}


.foot {
width: 100%;
/*background-color: rgba(51, 50, 49, 0.75);*/
color: white;


}



.fab-link {
  font-size: 2rem;
  color: white;
}



.nav{
  font-size: 1.2rem;
}

